.all_mentions {
    position: relative;
    background: url("../img/fond_bois2.jpg");
    background-size: 100% auto; /* Conserve la même taille que ton code initial */
    background-position: center;
    padding: 2rem;
    margin-top: 80px;
}

.all_mentions::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.61);
    z-index: 1;
}

.all_mentions > * {
    position: relative;
    z-index: 2;
}


.all_mentions *{
    margin: 0;
    padding: 0;
    color: black;
    font-weight: bold;
}

.all_mentions a:hover {
    color: black;
}

.all_mentions h1 {
    text-align: center;
    font-size: 3rem;
}

.all_mentions h2 {
    margin: 5rem 0 1rem 0;
    font-size: 2rem;
}